Subject: Re: [Healeys] Work stand

From: Curtis Arndt <[email-masked]>
Date: Sat, 29 Jun 2013 09:24:14 -0700

Mike,

It should work equally well on your BN2.

Curt

On Fri, Jun 28, 2013 at 10:20 PM, Michael MacLean
<[email-masked]>wrote:

> Every time I think the body of my BN2 is going to get painted, we find
> something that needs to be fixed, welded or adjusted.  It is very close
> just
> for the fact that the painter is tired of seeing it in his shop.  Now I
> have
> the problem of what to do when it comes home.  It is just a body.  There
> is no
> suspension in it yet.  What did some of you guys use during the
> restoration to
> support the body while you worked on it before you installed the
> suspension?
> I would like to keep it lifted off the ground a few feet while I work on it
> just to make it easier on my back.  When I was working on my Bugeye I
> built a
> dolly from 2 X 6s that just fit under the car inside the wheel wells.  It
> had
> caster wheels to move it around the garage and I am considering building
> another one for the BN2.  It worked for the Bugeye because of the unibody
> construction.  I'm not so sure how this will work for the BN2.
> Mike MacLean
> 56 BN2
> 60 AN5
> _______________________________________________
> Support Team.Net http://www.team.net/donate.html
> Suggested annual donation  $12.75
> Archive: http://www.team.net/archive
> Forums: http://www.team.net/forums
>
> [email-masked]
> http://autox.team.net/mailman/listinfo/healeys
>
> Unsubscribe/Manage:
> http://autox.team.net/mailman/options/healeys/[email-masked]
_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys